k3d
3D modeling and animation system, binary files

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/k3d

general

source
k3d (source, graphics)
version
0.8.0.6-8
maint
Manuel A. Fernandez Montecelo
arch
any all
std-ver
4.2.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.8.0.6-1
oldstable
save 0.8.0.6-8
unstable
save 0.8.0.6-8

binaries

todo

problems

testing migration

excuses:
  • Migration status for k3d (- to 0.8.0.6-8): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • k3d/amd64 has unsatisfiable dependency
  • k3d/arm64 has unsatisfiable dependency
  • k3d/armel has unsatisfiable dependency
  • k3d/armhf has unsatisfiable dependency
  • k3d/i386 has unsatisfiable dependency
  • k3d/mips64el has unsatisfiable dependency
  • k3d/mipsel has unsatisfiable dependency
  • k3d/ppc64el has unsatisfiable dependency
  • k3d/s390x has unsatisfiable dependency
  • Updating k3d introduces new bugs: #936777, #946228, #948127.
  • Not built on buildd: arch all binaries uploaded by manuel.montezelo@gmail.com, a new source-only upload is needed to allow migration
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/amd64
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/arm64
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/armel
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/armhf
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/i386
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/mips64el
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/mipsel
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/ppc64el
  • Impossible Build-Depends(-Arch): k3d -> python-dev-is-python2/2.7.18-9/s390x
  • Additional info:
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/k/k3d.html
  • uninstallable on arch amd64, not running autopkgtest there
  • uninstallable on arch arm64, not running autopkgtest there
  • uninstallable on arch armhf, not running autopkgtest there
  • uninstallable on arch i386, not running autopkgtest there
  • uninstallable on arch ppc64el, not running autopkgtest there
  • 1098 days old (needed 5 days)

news RSS

bugs

all bug history graph
6
RC
3
I&N
3
M&W
0
F&P
0

patches

Debian
0.8.0.6-8 0.8.0.6-8
Debian proposed
1